@charset "utf-8";
/* CSS Document */

body{font-family: 'Palanquin', sans-serif; font-size:12px;  color: #5e5e5e;}

/***** header css start here***********/

a:focus{outline:none;}

header {
    padding: 22px 0 23px;
}
.navbar{font-family: Palanquin; float:left;  padding-top:6px;}
.navbar ul li a{
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.3px;
    color: #5e5e5e; 
    padding:0px 9px;}

.logo {float: left;}

.free_trial{ 
    background:#4f9fa6;
    width:140px;
    height:30px;
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.8px;
    text-align:center; line-height:30px; float:right;}
.free_trial:hover{background:#3f8c98;}
.free_trial a{ color: #ffffff;}
.free_trial a:hover,.free_trial a:focus,.free_trial a:active{text-decoration:none;}

.login_sec a{  font-size: 13px;
               font-weight: 500;
               font-style: normal;
               font-stretch: normal;
               letter-spacing: 0.8px;
               color: #5e5e5e;}
.login_sec a:hover{color:#4f9fa6;}

header .col-lg-5{text-align:right;}
.login_search_header {
    display: inline-block;
}
.login_sec {
    padding: 4px 14px 0;
    float:left;
}
.search_sec {
    float: left;
    position: relative;
    top:10px;
}
/***** header css end here***********/

/***** client review css start here***********/

.client_review{margin-top:64px; text-align:center;}
.client_review h2,.benefit_sec h2,.free-trial-footer h2,.integration_sec h2,.case_detail h2,.error h2{ 
    font-size: 40px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.05;
    text-align: center;
    color: #056488; margin:0px;}
.container_new{max-width:1024px; width:100%; margin:0 auto;}

.watch_demo{ height: 43px;
             line-height: 43px;
             background-color: #4f9fa6;
             text-align: center;
             width: 152px; display:inline-block;}
.watch_demo:hover{background-color:#3f8c98;}
.watch_demo a{
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #ffffff;}

.demo_sec .row{display:table; margin:0 auto;}
.demo_sec  p{font-size: 14px;
             font-weight: 300;
             font-style: normal;
             font-stretch: normal;
             line-height: 1.21;
             color: #5e5e5e;  display:inline-block; padding:0 10px;}
.get_started{padding:0 23px;
             height: 43px;
             text-align: center;
             line-height:43px; display:inline-block;
             background-color: #dd934c;
             cursor: pointer;
}

.get_started:hover{background-color:#dc8531}
.get_started a{
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    color: #ffffff;}


/***** client review css end here***********/

/***** benefit sec css start here***********/

.benefit_sec{margin-top:113px;}

.benefit_sec h3{ font-size: 20px;
                 font-weight: 300;
                 font-style: normal;
                 font-stretch: normal;
                 line-height: 1.15;
                 text-align: left;
                 color: #056488;}

.benefit_sec p{ font-size: 12px;
                font-weight: normal;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.42;
                color: #5e5e5e; margin-bottom:0px;}

.benefit_sec .col-md-3{margin-top:56px;}

/***** benefit sec end start here***********/

/***** video sec css start here***********/

.video_sec{margin-top:109px;}

/***** video sec end start here***********/

/***** Home Blog sec css start here***********/

.home_blog{margin-top:94px;}

.home_blog h4{  font-size: 20px;
                font-weight: 300;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.15;
                text-align: left;
                color: #056488; margin:0px;}

.home_blog p{  font-size: 12px;
               font-weight: normal;
               font-style: normal;
               font-stretch: normal;
               line-height: 1.42;
               color: #5e5e5e; margin:10px 0;}

.home_blog a{  
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0.9px;
    color: #dd934c; }

.blog-body{ display: table-cell;
            vertical-align: top;}

.home_blog .pull-left {
    padding-right: 14px;
}	


a:hover .fa-angle-right{padding-left:5px; transition:0.2s ease-in-out;}

.fa-angle-right::before {
    content: "";
    font-size: 19px;
    left: 2px;
    position: relative;
    top: 1px;
}

/***** Home Blog sec css end here***********/


/*************Free Trail css start here***********/


.free-trial-footer {
    background: rgba(0, 0, 0, 0) url("../images/trial_bg.png") no-repeat;
    padding:46px 0;
    margin-top:129px;
}

.free-trial-footer h2{
    color: #ffffff;}

.free-trial-footer  p{font-size: 20px;
                      font-weight: 300;
                      font-style: normal;
                      font-stretch: normal;
                      line-height: 1.4;
                      text-align: center;
                      color: #ffffff;   margin: 12px 0 16px;}

.free-trial-footer .get_started{ width: 147px;
                                 height: 42.3px;
                                 line-height:42.3px;
                                 background-color: #dd934c; margin:0 auto; display:table;}

.free-trial-footer .get_started:hover{background-color:#dc8531}


.free-trial-footer .get_started a{  font-size: 20px;
                                    font-weight: normal;
                                    font-style: normal;
                                    font-stretch: normal;
                                    text-align: center;
                                    color: #ffffff;}

.review_slider {
    margin-bottom: 20px;
    margin-top: 59px;
    position:relative;
}

.right_arrow {
    left: 8px;
    position: absolute;
    top: 50px;
}
.left_arrow {
    position: absolute;
    right: 8px;
    top: 50px;
}
.review_outer{}

.review_text {
    background-color: #f6f6f6;
    margin-bottom: 35px;
    object-fit: contain;
    padding: 17px 16px 15px 12px;
    position: relative;
    width: 272px;
}

.review_outer:nth-child(3) {
    margin: 0 14px;
}
.review_text::after {
    border-right: 31px solid transparent;
    border-top: 27px solid #f6f6f6;
    content: "";
    height: 0;
    left: 31px;
    margin-left: -14px;
    position: absolute;
    top: 100%;
    width: 0;
    z-index: -1;
}

.review_text p{  font-size: 20px;
                 font-weight: 300;
                 font-style: normal;
                 font-stretch: normal;
                 line-height: 1.15;
                 text-align: left;
                 color: #056488;}

.review_text a{  font-size: 14px;
                 font-weight: 500;
                 font-style: normal;
                 font-stretch: normal;
                 line-height: 1.43;
                 letter-spacing: 0.9px;
                 color: #dd934c; margin-top:23px; display:block; text-align:left;}

.client-info{}
.client-name {
    color: #056488;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    margin: 13px 0 0;
    text-align: left;
}
.client-info p{  font-size: 12px;
                 font-weight: normal;
                 font-style: normal;
                 font-stretch: normal;
                 line-height: 1.42;
                 color: #5e5e5e; text-align:left;}

.review_outer {
    display: inline-block;
}




/*************Free Trail css end here***********/ 

/***********Product page css start here****************/

.inner_banner{position:relative;}

.inner_banner .page_title {
    background-color: #eef8f9;
    color: #056488;
    font-size: 40px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    line-height: 1.05;
    max-width: 1024px;
    opacity: 0.78;
    padding: 32px 0 34px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.sell_grow_sec {
    padding-top: 83px;
}
.sell_grow_sec .col-md-4.col-sm-4{padding:0 10px;}

.sell_more {
    background-color: #f6f6f6;
    padding:18px 60px 0px 41px;
    height:236px;
}

.sell_more img{position:absolute; top:-36px;}

.sell_more h2{  font-size: 20px;
                font-weight: 300;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.15;
                text-align: left;
                color: #056488; 
                margin-bottom:7px; 
                margin-top:15px;}

p{ font-size: 12px;
   font-weight: normal;
   font-style: normal;
   font-stretch: normal;
   line-height: 1.42;
   color: #5e5e5e;}

.fresh_lead{margin:56px 0 71px;} 

.fresh_lead .container_new{background:url(../images/group.png) no-repeat; height:845px;}

.list_sec {
    background: #fff none repeat scroll 0 0;
    float: right;
    height: 100%;
    position: relative;
    right: 106px;
    width: 442px;
}

.inner_sec {
    padding: 0 38px 14px 53px;
    border-bottom: solid 1px #d8d8d8;
    position:relative;
    margin-top:31px;
}

.inner_sec:nth-child(2){padding-bottom:48px;}
.inner_sec:nth-child(3){padding-bottom:48px; border-bottom:none;}
.number {
    background-color: #dd934c;
    border-radius: 50%;
    color: #ffffff;
    font-size: 40px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    height: 60px;
    left: -30px;
    letter-spacing: 0.9px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    width: 60px;
}

.list_sec .inner_sec h2{  font-size: 40px;
                          font-weight: 300;
                          font-style: normal;
                          font-stretch: normal;
                          line-height: 1.05;
                          color: #056488; margin:0px;}


.list_sec .inner_sec h3{font-size: 14px;
                        font-weight: 500;
                        font-style: normal;
                        font-stretch: normal;
                        line-height: 1.29;
                        letter-spacing: 0.1px;
                        text-align: left;
                        color: #056488;  margin:6px 0 8px;}

.list_sec .inner_sec p{  font-size: 12px;
                         font-weight: normal;
                         font-style: normal;
                         font-stretch: normal;
                         line-height: 1.42;
                         color: #5e5e5e;}

.integration_sec .container_new{ background-color: #f6f6f6; padding:40px 0; text-align:center;}

.integration_sec p{  font-size: 20px;
                     font-weight: 300;
                     font-style: normal;
                     font-stretch: normal;
                     line-height: 1.4;
                     text-align: center;
                     color: #5e5e5e; padding-top:5px;}

.integration_sec ul {
    display: table;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    width: 87%;
}

.integration_sec ul li {
    display: inline-block;
    padding: 20px 15px;
}

.about_sec .container_new{background-color: #4f9fa6;}

.about_sec h2 {
    color: #ffffff;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4;
    margin: 10px 0 5px;
    text-align: center;
}

.about_sec p{  font-size: 16px;
               font-weight: 300;
               font-style: normal;
               font-stretch: normal;
               line-height: 1.25;
               text-align: center;
               color: #ffffff; padding:0 52px;}

.thumb {
    background-color: #3f8c98;
    border-radius: 50%;
    display:table;
    height: 70px;
    line-height: 70px;
    margin: 0 auto;
    object-fit: contain;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}
.about_sec .inner_box{padding:47px 0}

.inner_box:hover .thumb{background:#dd934c}

.inner_box:hover {background:#3f8c98}

/***********Product page css end here****************/


/***********Pricing page css start here****************/

.title_sec{  background-color: #eef8f9; padding:26px 0 33px 0; max-width:1024px; width:100%; margin:0 auto; text-align:center;}
.page_title{  font-size: 40px;
              font-weight: 300;
              font-style: normal;
              font-stretch: normal;
              line-height: 1.05;
              text-align: center;
              color: #056488;}

.title_sec p{ font-size: 16px;
              font-weight: 300;
              font-style: normal;
              font-stretch: normal;
              line-height: 1.25;
              text-align: center;
              color: #5e5e5e;    padding-top: 14px; margin-bottom:21px;}

.plan_sec{margin-top:44px;}

.plan_heading{  font-size: 20px;
                font-weight: 300;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.4;
                text-align: center;
                color: #5e5e5e;}

.plan_area{margin-top:31px; text-align:center;}
.box{width:240px; border:solid 1px #d8d8d8; height:534px; display:inline-block; vertical-align:top;}
.box:nth-child(2){margin:0 33px;}
.box .heading{background-color:#4f9fa6;  font-size: 20px;
              padding:5px 0 9px;
              font-weight: 300;
              font-style: normal;
              font-stretch: normal;
              line-height: 1.4;
              text-align: center;
              color: #ffffff;}

.most_popular {
    background-color: #003b56;
    color: #ffffff;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    padding: 6px 0 7px;
    text-align: center;
    width: 238px;
}

.price_body {
    background-color: #eef8f9;
    padding: 5px 0 15px;
}
.price_body .price{  font-size: 40px;
                     font-weight: 300;
                     font-style: normal;
                     font-stretch: normal;
                     line-height: 1.15;
                     text-align: center;
                     color: #056488; display:block;}

.price_body .price sup {
    color: #056488;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    left: -2px;
    line-height: 1.15;
    text-align: left;
    top: -8px;
}

.price_body .period{  font-size: 14px;
                      font-weight: 300;
                      font-style: normal;
                      font-stretch: normal;
                      line-height: 1.21;
                      text-align: center;
                      color: #056488; 
                      border-bottom:1px solid rgba(0,0,0,0.2); text-transform:uppercase; padding:5px 30px 14px;  display: inline-block; margin-bottom:16px;}


.price_body span{  font-size: 14px;
                   font-weight: 300;
                   font-style: normal;
                   font-stretch: normal;
                   line-height: 1.21;
                   text-align: center;
                   color: #056488; display:block; padding-bottom:4px;}
.box:nth-child(2) {
    height: 566px;
    margin: 0 33px;
}
.box:nth-child(1),.box:nth-child(3){margin-top:32px;}
.box h3{ font-size: 14px;
         font-weight: 500;
         font-style: normal;
         font-stretch: normal;
         line-height: 1.29;
         letter-spacing: 0.1px;
         text-align: left;
         color: #056488;}
.box ul{list-style:none; padding-left:17px; padding-top:19px;}
.box ul li{ font-size: 16px;
            font-weight: 300;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.25;
            color: #5e5e5e; text-align:left;   padding-bottom: 8px;}

.plan_sec h3{  font-size: 14px;
               font-weight: 500;
               font-style: normal;
               font-stretch: normal;
               line-height: 1.29;
               letter-spacing: 0.1px;
               text-align: left;
               color: #056488;
               padding-bottom:13px;
               margin:0px;
}
.buy_now {
    background-color: #dd934c;
    color: #ffffff;
    cursor: pointer;
    display: table;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    height: 30px;
    letter-spacing: 0.8px;
    line-height: 30px;
    margin: 15px auto 8px;
    padding: 0 23px;
    text-transform: uppercase;
}

.buy_now:hover{background-color: #dc8531;}
.box ul li span {
    display: block;
    padding-left: 8px;
    padding-top: 8px;
}

.additional-seats {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.42;
    color: #5e5e5e;
    padding:60px 0 0 17px;
    text-align:left;
}


.plan_later{ background-color: #003b56; max-width:1024px; text-align:center; padding:21px 0 42px; margin:72.5px auto 75px;}

.plan_later h2{  font-size: 40px;
                 font-weight: 300;
                 font-style: normal;
                 font-stretch: normal;
                 line-height: 1.15;
                 text-align: center;
                 color: #ffffff; margin:0px 0 25px;}
.subscription-question{margin-bottom:73px;}
.subscription-question h2{  font-size: 20px;
                            font-weight: 300;
                            font-style: normal;
                            font-stretch: normal;
                            line-height: 1.15;
                            text-align: left;
                            color: #056488; margin:0px;}

.subscription-question p{  font-size: 12px;
                           font-weight: normal;
                           font-style: normal;
                           font-stretch: normal;
                           line-height: 1.42;
                           color: #5e5e5e; padding-top:8px;}  

.text{max-width:743px; margin:0 auto; }

.subscription-question ul{list-style:none; padding:41px 0 0 0; margin:0px;}
.subscription-question ul li{  font-size: 14px;
                               font-weight: 500;
                               font-style: normal;
                               font-stretch: normal;
                               line-height: 1.29;
                               letter-spacing: 0.1px;
                               text-align: left;
                               color: #056488;}
.subscription-question ul li a{color: #056488; padding-bottom:20px; display:block;} 

.subscription-question .col-md-6{padding-left:0px;}
/***********Pricing page css end here****************/

/***********Blog page css start here*****************/
.inner_container{margin-top:41px;}

.content_side{border-right:solid 1px #d8d8d8;}
.blog_text ul{list-style:none; padding:0px; margin:0px;}
.blog_text ul li{ border-bottom: solid 2px #d8d8d8; padding-bottom:38px; margin-bottom:24px;}

.blog_text li:nth-last-child(1) {
    border-bottom: medium none;
    margin: 0;
    padding-bottom: 0;
}

.blog_text h2{  font-size: 20px;
                font-weight: 300;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.15;
                text-align: left;
                color: #056488;   margin: 28px 0 3px;}

.blog_text .date{  font-size: 13px;
                   font-weight: 500;
                   font-style: normal;
                   font-stretch: normal;
                   letter-spacing: 0.8px;
                   color: #5e5e5e; padding-bottom:16px;}

.read_more{  font-size: 14px;
             font-weight: 500;
             font-style: normal;
             font-stretch: normal;
             line-height: 1.43;
             letter-spacing: 0.9px;
             color: #dd934c; padding-top:20px; display:block;}

/*****************Sidebar css start here***************/  


.col-md-3.sidebar {
    border-left: 1px solid #ccc;
    float: right;
    padding: 0 0 0 15px;
    width: 255px;
}

.left_side{padding-bottom:25px;}

.sidebar h2{font-size: 20px;
            font-weight: 300;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.15;
            text-align: left;
            color: #056488; margin:0px 0 10px; border-bottom: solid 2px #d8d8d8; padding-bottom:8px;}


.sidebar h3{font-size: 20px;
            font-weight: 300;
            font-style: normal;
            font-stretch: normal;
            line-height: 1.15;
            text-align: left;
            color: #056488; margin:0px 0 6px;} 

.sidebar_search{  height: 39px;
                  background-color: #f6f6f6;}

.sidebar_search input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    height: 39px;
    padding-left: 16px;
    padding-right: 10px;
    width: 91%;
}

.sidebar_search ::-webkit-input-placeholder { font-size: 15px;
                                              font-weight: 500;
                                              font-style: normal;
                                              font-stretch: normal;
                                              line-height:38px;
                                              text-align: left;
                                              color: #056488; opacity:0.9;}
.sidebar_search ::-moz-placeholder { font-size: 15px;
                                     font-weight: 500;
                                     font-style: normal;
                                     font-stretch: normal;
                                     line-height:38px;
                                     text-align: left;
                                     color: #056488; opacity:0.9;}

.sidebar_search :-ms-input-placeholder { font-size: 15px;
                                         font-weight: 500;
                                         font-style: normal;
                                         font-stretch: normal;
                                         line-height:38px;
                                         text-align: left;
                                         color: #056488; opacity:0.9;}

.sidebar_search :-moz-placeholder { font-size: 15px;
                                    font-weight: 500;
                                    font-style: normal;
                                    font-stretch: normal;
                                    line-height:38px;
                                    text-align: left;
                                    color: #056488; opacity:0.9;}
.follow_blog {margin-top:26px;}
.follow_blog input{ height: 39px;
                    border: solid 1px #d8d8d8; padding:0 5px; font-size:15px; width:100%;}
.follow_blog button {
    background-color: #4f9fa6;
    border: medium none;
    color: #ffffff;
    display: block;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    line-height: 17px;
    padding: 10px 23px;
    text-align: center;
    margin-top:6px;
}

.sidebar_widget{margin-bottom:56px;}
.awards ul{list-style:none; padding:0px; }
.awards ul li {
    background-color: #f6f6f6;
    padding:8px;
    margin-bottom:6px;
}
.awards .media {
    background: #fff none repeat scroll 0 0;
    display: table-cell;
    margin-top: 15px;
    text-align: center;
    width: 101px;
}
.awards p{  display: table-cell;
            vertical-align: middle;  padding-left: 13px;}
.topics ul{list-style:none; padding:0px; }
.topics ul li {
    background-color: #f6f6f6;
    margin-bottom: 6px;
    padding: 0 8px;
}

.fa-search{color:#4f9fa6;}
.fa-search::before {
    content: "";
    font-size: 16px;
    position: relative;
    right: 10px;

}

.blog_text h3{  font-size: 14px;
                font-weight: 500;
                font-style: normal;
                font-stretch: normal;
                line-height: 1.29;
                letter-spacing: 0.1px;
                text-align: left;
                color: #056488; padding-top:15px;}
.blog_deatil ul{}
.blog_deatil ul li {
    background: rgba(0, 0, 0, 0) url("../images/list_bg.png") no-repeat scroll left center;
    border: medium none;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0px 23px;
}

.info{

    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: 0.1px;
    text-align: left;
    color: #056488; padding-top:21px;
}

.blue_box {
    background: #eef8f9 none repeat scroll 0 0;
    margin: 39px -25px 0;
    padding: 0 25px 25px;
}


/**********Blog page css end here*****************/

/**************case study css start here*******************/

.case_detail{margin-top:55px;}
.case_detail p{  font-size: 20px;
                 font-weight: 300;
                 font-style: normal;
                 font-stretch: normal;
                 line-height: 28px;
                 text-align: center;
                 color: #5e5e5e; padding:20px 50px 0;}

.absence {
    background: #dd934c none repeat scroll 0 0;
    margin: 70px auto 0;
    max-width: 1024px;
    padding: 43px 0;
    width: 100%;
}

.absence h2 {
    color: #ffffff;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    line-height: 34px;
    margin: 0 auto;
    max-width: 440px;
    text-align: center;
}

.border {
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    margin: 27px auto 18px;
    width: 61px;
}

.absence p{ font-size: 20px;
            font-weight: 300;
            font-style: normal;
            font-stretch: normal;
            line-height: 28px;
            text-align: center;
            color: #ffffff;}

/**********case study css end here*************************/




/*****************Footer sec start here******************/

footer{background:#314146; padding:21px 0; /*max-width:1024px;*/ margin:0 auto; clear: both;}

footer p{font-size: 13px;
         font-weight: 500;
         font-style: normal;
         font-stretch: normal;
         letter-spacing: 0.8px;
         color: #ffffff; margin:0px; 
         padding-bottom: 2px;
         padding-top: 13px;
}

.copywrite{ font-size: 11px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            color: #ffffff;
            float: left;
}

.fotter_trail{ width: 137px;
               height: 30px;
               border: solid 1px #bbbdbf; text-align:center; line-height:29px;  display: inline-block; vertical-align:top;}
.fotter_trail a{ font-size: 13px;
                 font-weight: 500;
                 font-style: normal;
                 font-stretch: normal;
                 letter-spacing: 0.8px;
                 color: #ffffff;}
.social_icon{ display: inline-block;  vertical-align:top;}
.social_icon ul {
    list-style: outside none none;
    padding-left: 24px;
    margin: 2px 0 0;
}
.social_icon li {
    display: inline-block;
    padding-right: 10px;
}
.social_icon li:nth-child(4){padding:0px;}
footer .col-lg-6:nth-child(2){float:right; text-align:right;  margin-top:8px;}
.fotter_trail:hover{background:#fff;}
.fotter_trail:hover a{ color:#314146;}

/*****************Footer sec end here******************/ 



.error_outer{display:table; width:100%;}
.error {
    display: table-cell;
    height:770px;
    padding: 0 10px;
    text-align: center;
    vertical-align: middle;
}
.error h2{margin-bottom:5px;}
.error img{margin:0 auto;}
.error > p {
    font-size: 21px;
    padding-bottom:30px;
}
.navbar .collapse{
    top: 0;
} 

header {
    padding: 22px 15px 0;
}
.container {
    margin: 0 auto;
    max-width: 960px;
}

.nav {
    list-style: outside none none;
}

footer {
    max-width: inherit;
    padding:21px 15px;
    overflow:hidden;
}

footer .left{float:left;}
footer .right{float:right;}
.searchbox_new {
    float: right;
    height: 50px;
    min-width: 28px;
    overflow: hidden;
    padding-left: 6px;
    position: relative;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
    width: 0;
}
.searchbox-input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #333 !important;
    font-size: 12px;
    height:25px;
    margin: 0;
    outline: 0 none;
    padding:0 50px 0 0px;
    right: 0;
    top: 0;
    width: 100%;
}
.searchbox-open .searchbox-input{ border-bottom:1px solid #eee;}
.searchbox-input::-webkit-input-placeholder {
    color: #333;
    font-size: 10px;
}
.searchbox-input:-moz-placeholder {
    color: #333;
    font-size: 10px;
}
.searchbox-input::-moz-placeholder {
    color: #333;
    font-size: 10px;
}
.searchbox-input:-ms-input-placeholder {
    color: #333;
    font-size: 10px;
}
.searchbox-icon, .searchbox-submit {
    border: 0 none;
    color: #dcddd8;
    cursor: pointer;
    display: block;
    font-family: verdana;
    font-size: 22px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;
    right: -13px;
    text-align: center;
    top: 0;
    width: 50px;
}
.searchbox-open{
    width:100%;
}
.byline{
    position:absolute;
    top:150px;
    left:30%;
    text-align:center;
    font-size:18px;
}
.byline a{
    text-decoration:none;
    color: #d74b4b;
}


/****************Subscription page css start here**************/

.subscription_title{background:#056488;}
.subscription_title .page_title{color:#fff;}
.subscription_title p{color:#fff; margin-bottom:0px;}
.subscription_sec{width:100%; max-width:1024px; margin:0 auto; background-color: #f6f6f6;}

.steps {
    background-color: #e4e4e4;
    margin: 0 auto;
    max-width: 1024px;
    padding:14px 0 14px;
    width: 100%;
    float:left;
}

.steps h2 {
    color: #056488;
    float: left;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    margin: 2px 0 0 18px;
    text-align: left;
}

.steps_no {
    background: #056488 none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 300;
    height: 32px;
    line-height: 27px;
    object-fit: contain;
    text-align: center;
    width: 32px;
    float:left;
}

.center_container {
    margin: 0 auto;
    width: 76%;
    padding:0 25px;
    clear:both;
}
.center_container_form {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 35px 25px 35px;
    width: 66%;
}
.center_container_form:nth-child(1) {
    padding-top: 19px;
}
.total_bill {
    margin: 11px 0 21px;
}
.plan_select{width:320px; height:36px;}
.no_sets{width:85px; height:36px;}

/*span{ 
    font-size: 14px;
     font-stretch: normal;
     font-style: normal;
     font-weight: 500;
     letter-spacing: 0.9px;
     line-height: 20px;
     padding-left: 10px;
     text-transform: uppercase; color:#dd934c;}*/
.p0{padding: 0 9px 0 0;}
.w23{width:21.5%; padding:0px;}
.w96{width:196px;}

select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    background: #fff url("../images/select_box_arrow.png") no-repeat scroll;
    color: #5e5e5e;
    font-size: 12px;
    font-weight: bold;
    background-position:right 10px center;
}

option {
    padding-left: 15px;
}

.center_container_form > img {
    margin-bottom: 9px;
}
.right_btn{float:right; margin-top:77px;}

.w23 img {
    left: 5px;
    position: relative;
    top: -3px;
}



.changecolor + .tooltip > .tooltip-inner {
    background: #e4e4e4; 
    border: 1px solid #e4e4e4; 
    font-size: 12px;
    line-height: 17px;
    color: #5e5e5e;
    border-radius:0px;

}

.changecolor + .tooltip.left .tooltip-inner{ min-width:250px; height:43px; line-height:38px; }
.changecolor + .tooltip.left {position:absolute; left:-30px}



.changecolor + .tooltip.top > .tooltip-arrow{
    bottom:0;
    left:70%;
    margin-left:-1px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-top:5px solid #e4e4e4
}
.changecolor + .tooltip.left > .tooltip-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid #e4e4e4;
}

a.get_started{font-size: 20px;
              font-weight: normal;
              font-style: normal;
              font-stretch: normal;
              text-align: center;
              color: #ffffff;}


/****************Subscription page css end here**************/

.left_footer_links {
  list-style: outside none none;
}
.left_footer_links li {
  float: left;
}
.left_footer_links li a {
    color: #ffffff;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.8px;
    margin: 0;
    padding-bottom: 2px;
    padding-right: 15px;
    padding-top: 13px;
    text-transform: uppercase;
}



/************** Media Query css start here*******************/


@media only screen and (min-width:768px) and (max-width:991px) {
    .home_blog h4 {
        font-size: 17px;}
    .sell_more {
        padding: 18px 34px 0 27px;
    }

    .about_sec p {
        padding: 0 47px;
    }	

    .box:nth-child(2) {
        margin: 0 13px;
    }
    .col-md-3.sidebar {
        float: right;
        padding-right: 15px;
        width: 245px;
    }

}

@media only screen and (min-width:768px) and (max-width:959px) {

    .login_sec {
        padding: 4px 9px 0;
    }

    header .login_search_header {
        padding: 0 3px;
    }

    .inner_banner .page_title {
        font-size: 27px;
        padding: 20px 0 25px;
    }
    .box {
        width: 235px;
    }

    .most_popular {
        width: 233px;
    }

}




@media (max-width:959px){	

    .navbar-collapse {
        padding-left: 15px;
        padding-right: 0;
    }

    .navbar ul li a {

        padding: 0 9px;
    }

    .login_search_header {
        padding: 0 15px;
    }

    .blue_box {
        margin:0px;
    }


}

@media (max-width:767px){

    .client_review h2, .benefit_sec h2,.free-trial-footer h2,.integration_sec h2,.case_detail h2,.error h2{font-size:31px;}
    .client_review {
        margin-top: 34px;
    }
    .benefit_sec {
        margin-top: 65px;
    }

    .video_sec {
        margin-top: 65px;
    }
    header .col-md-7{width:100%; float:left;  margin-bottom: 15px;}

    .logo {
        position: relative;
        z-index: 9999;
    }
    .navbar {
        background: #fff none repeat scroll 0 0;
        padding-left: 20px;
        padding-top:0px;
        position: absolute;
        right: 15px;
        width:99%;
        z-index: 999;
    }
    .navbar ul li a{ padding: 4px 13px;}
    .navbar-collapse{
        margin-top: 10px;
        padding-bottom: 10px;
        padding-top: 5px;
    }
    .benefit_sec .col-md-3,.home_blog .col-md-4 {
        margin-top: 36px;
    }
    .navbar-toggle{margin:0px;}

    .home_blog{margin-top:54px;}

    footer .col-lg-6:nth-child(2) {
        float: left;
        margin-top: 8px;
        text-align: left;
    }

    .free-trial-footer {
        margin-top: 65px;
        padding:30px 0;
    }

    .social_icon li {
        padding-right: 4px;
    }

    .social_icon ul {
        padding-left: 8px;
    }	

    .sell_more {
        height: auto;
        margin-bottom: 46px;
        padding: 18px 34px 30px 27px;
    }	

    .fresh_lead {
        margin: 0 0 40px;
    }

    .integration_sec ul {
        width: 99%;
    }
    .about_sec .inner_box {
        margin-bottom: 20px;
        padding: 25px 0;
    }

    .inner_banner .page_title {
        font-size: 27px;
        padding: 8px 0 16px;

    }
    header .col-lg-5 {
        text-align: left;
    }
    .login_search_header {
        padding: 0;
    }

    .navbar-collapse{overflow-x:hidden;}

    .box:nth-child(2) {
        margin: 0 0 20px 20px;
    }

    .plan_later {
        margin: 35px auto;
        padding: 21px 0 29px;
    }
    .plan_later h2{font-size:31px;}

    .subscription-question ul {
        padding: 20px 0 0;
    }

    .subscription-question {
        margin-bottom: 15px;
    }

    .plan_sec {
        margin-top: 30px;
    }

    .col-md-3.sidebar {
        float: left;
        padding-left: 15px;
        width: 100%;
        padding-right:15px;
        height: auto !important;}

    /********************** /
    
    !important use to overwrite jquery css
    
   /***********************/

    .absence {
        margin: 35px auto 0;
        padding:20px 0;
    }

    .case_detail {
        margin-top: 35px;
    }

}


@media (max-width:502px){
    .box:nth-child(2) {
        margin: 20px 27px 20px 28px;
    }
    .box:nth-child(1), .box:nth-child(3) {
        margin-top:0px;
    }
}

@media (max-width:660px){

    .list_sec {
        background: #fff none repeat scroll 0 0;
        float: left;
        height: 100%;
        left: 15%;
        position: relative;
        right: 0;
        width:70%;
    }
    .inner_sec {
        border-bottom: 1px solid #d8d8d8;
        margin-top: 31px;
        padding: 0 18px 14px 38px;

    }

    .list_sec .inner_sec h2 {
        font-size: 31px;
    }

    .fresh_lead .container_new {
        background-size:cover;
    }

    .inner_sec:nth-child(2),.inner_sec:nth-child(3){padding-bottom:10px;}	
    .inner_sec {  margin-top: 18px;

    }

}


@media (max-width:480px){.inner_banner .page_title {
                             font-size: 24px;
                             padding: 5px 0 7px;
                         }}	
@media (max-width:479px){

    .watch_demo,.get_started {
        padding: 0 7px;
        width: auto;
    }

    .watch_demo a,.get_started a {
        font-size: 16px;

    }
    .demo_sec p {
        padding: 0 5px;
    }

    .free-trial-footer{background-size:cover;}	
    .fresh_lead .container_new {
        background-size:cover;
        height:1150px;
    }
}



/************** Media Query css end here*******************/